Subject: Work of a co-chair - bind spec

From: Patrik Fältström <[email-masked]>
Date: Mon, 5 Apr 2004 20:23:07 +0200

As there are discussions between my co-chair and other wg participants 
around the bind draft, I am now on request from Lisa explicitly stating 
she is in this discussion only a wg participant like the rest of you. 
Regarding this draft, I will act as the only chair of this wg.

More notes about the spec will follow.

     Patrik